/*--- Avanquest WebEasy Page Style ---*/


.cc71               { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #f8de3f;
	text-align      : center;
	}
.cc72               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc73               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #f8de3f;
	text-align      : center;
	}
.cc74               { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #f8de3f;
	text-align      : center;
	}
.cc75               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #f8de3f;
	text-align      : center;
	}
span#e59            { /* images/stix_-_casa_salud... */
	border          :   0.00pt none #ccdddd;
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019015.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          :1855.50pt;
	}
div#e58             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ccdddd;
	text-align      : left;
	background-color: #ccdddd;
	background-image: url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca001013.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e57             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ccdddd;
	text-align      : left;
	background-color: #ccdddd;
	background-image: url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca001014.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  75.75pt;
	width           : 559.50pt;
	height          :  20.25pt;
	}
div#e56             {
	font            : 12pt 'MS UI Gothic';
	color           : #000000;
	text-align      : left;
	background-color: #ccdddd;
	background-image: url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca002013.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  76.50pt;
	width           : 116.25pt;
	height          : 477.00pt;
	}
h4#e55              { /* Flotte & Fotos */
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             : 139.50pt;
	width           : 259.50pt;
	height          :  20.25pt;
	}
img#e54             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            : 264.75pt;
	top             :1787.25pt;
	width           :  67.50pt;
	height          :  18.00pt;
	}
div#e53             { /* zurück */
	position        : absolute;
	left            : 265.50pt;
	top             :1789.50pt;
	width           :  66.75pt;
	height          :  17.25pt;
	}
div#e52             { /* <TABLE class="ct08" cell... */
	position        : absolute;
	left            :  50.25pt;
	top             : 984.00pt;
	width           : 496.50pt;
	height          : 164.25pt;
	}
span#e51            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019014.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 806.25pt;
	width           : 185.25pt;
	height          :  57.00pt;
	}
span#e50            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019013.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 900.00pt;
	width           : 186.00pt;
	height          :  57.75pt;
	}
div#e49             { /* <DIV align="left">  \<P ... */
	font            : 8pt '@Arial Unicode MS';
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             : 957.00pt;
	width           : 167.25pt;
	height          :  16.50pt;
	}
img#e48             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            : 451.50pt;
	top             :1839.00pt;
	width           :  45.00pt;
	height          :  12.00pt;
	}
div#e47             { /* Partner */
	position        : absolute;
	left            : 455.25pt;
	top             :1839.75pt;
	width           :  38.25pt;
	height          :  12.00pt;
	}
img#e46             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            : 511.50pt;
	top             :1839.00pt;
	width           :  60.75pt;
	height          :  12.00pt;
	}
div#e45             { /* Impressum */
	position        : absolute;
	left            : 516.75pt;
	top             :1839.75pt;
	width           :  51.00pt;
	height          :  11.25pt;
	}
img#e44             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  50.25pt;
	top             : 138.00pt;
	width           :  18.00pt;
	height          :  12.00pt;
	}
img#e43             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  90.75pt;
	top             : 138.00pt;
	width           :  18.00pt;
	height          :  12.00pt;
	}
img#e42             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  72.00pt;
	top             : 138.00pt;
	width           :  15.00pt;
	height          :  12.00pt;
	}
h4#e41              { /* Beechcraft Super King Ai... */
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  31.50pt;
	top             : 591.00pt;
	width           : 259.50pt;
	height          :  20.25pt;
	}
span#e40            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019012.jpg) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             : 183.75pt;
	width           : 252.00pt;
	height          : 165.75pt;
	}
span#e39            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019011.jpg) no-repeat top left;
	position        : absolute;
	left            : 298.50pt;
	top             : 373.50pt;
	width           : 252.75pt;
	height          : 164.25pt;
	}
div#e38             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 154.50pt;
	top             : 349.50pt;
	width           : 152.25pt;
	height          :  15.75pt;
	}
div#e37             { /* <DIV align="left">  \<P ... */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 299.25pt;
	top             : 537.75pt;
	width           : 151.50pt;
	height          :  15.75pt;
	}
span#e36            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019010.jpg) no-repeat top left;
	position        : absolute;
	left            :  43.50pt;
	top             : 618.00pt;
	width           : 237.75pt;
	height          : 157.50pt;
	}
h4#e35              { /* Business Ausstattung: */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             : 788.25pt;
	width           : 128.25pt;
	height          :  17.25pt;
	}
h4#e34              { /* Ambulanz Ausstattung: */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             : 882.00pt;
	width           : 134.25pt;
	height          :  19.50pt;
	}
span#e33            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019009.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 618.00pt;
	width           : 231.75pt;
	height          : 157.50pt;
	}
div#e32             { /* <TABLE class="ct08" cell... */
	position        : absolute;
	left            :  50.25pt;
	top             :1607.25pt;
	width           : 496.50pt;
	height          : 162.75pt;
	}
h4#e31              { /* Cessna Citation Bravo 55... */
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  32.25pt;
	top             :1215.75pt;
	width           : 259.50pt;
	height          :  20.25pt;
	}
h4#e30              { /* Business Ausstattung: */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             :1415.25pt;
	width           : 128.25pt;
	height          :  17.25pt;
	}
h4#e29              { /* Ambulanz Ausstattung: */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  52.50pt;
	top             :1509.00pt;
	width           : 134.25pt;
	height          :  19.50pt;
	}
span#e28            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019008.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.75pt;
	top             : 804.75pt;
	width           : 231.75pt;
	height          : 154.50pt;
	}
span#e27            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019007.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :1430.25pt;
	width           : 231.75pt;
	height          : 154.50pt;
	}
span#e26            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019006.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             :1433.25pt;
	width           : 185.25pt;
	height          :  57.00pt;
	}
span#e25            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019005.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             :1527.00pt;
	width           : 186.00pt;
	height          :  57.75pt;
	}
span#e24            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019004.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             :1242.75pt;
	width           : 237.75pt;
	height          : 157.50pt;
	}
span#e23            { /* images/stix_-_casa_salud... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019003.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :1242.75pt;
	width           : 231.75pt;
	height          : 157.50pt;
	}
div#e22             { /* Casa Salud \\Ambulanter ... */
	background      : transparent url(images/stix_-_casa_salud_-_ambulanter_pflegeservice_mallorca019002.jpg) no-repeat top left;
	position        : absolute;
	left            : 153.75pt;
	top             :  23.25pt;
	width           : 393.75pt;
	height          :  74.25pt;
	}
img#e21             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  21.75pt;
	top             :  15.75pt;
	width           : 114.75pt;
	height          : 114.75pt;
	}
img#e20             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 160.50pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e19             { /* Startseite */
	position        : absolute;
	left            :  30.00pt;
	top             : 169.50pt;
	width           :  97.50pt;
	height          :  18.00pt;
	}
img#e18             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 197.25pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e17             { /* Leistungen */
	position        : absolute;
	left            :  30.00pt;
	top             : 206.25pt;
	width           :  97.50pt;
	height          :  17.25pt;
	}
img#e16             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 234.00pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e15             { /* Zusatzleistungen */
	position        : absolute;
	left            :  30.00pt;
	top             : 243.75pt;
	width           :  97.50pt;
	height          :  15.75pt;
	}
img#e14             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 270.75pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e13             { /* Wann brauchen\ \Sie uns? */
	position        : absolute;
	left            :  30.00pt;
	top             : 274.50pt;
	width           :  96.75pt;
	height          :  25.50pt;
	}
img#e12             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 469.50pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
img#e11             { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 514.50pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e10             { /* Kontakt */
	position        : absolute;
	left            :  30.00pt;
	top             : 524.25pt;
	width           :  97.50pt;
	height          :  17.25pt;
	}
img#e9              { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 320.25pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e8              { /* 24h Hausnotruf */
	position        : absolute;
	left            :  30.00pt;
	top             : 330.00pt;
	width           :  97.50pt;
	height          :  17.25pt;
	}
img#e7              { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 388.50pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e6              { /* Pflegehilfsmittel */
	position        : absolute;
	left            :  30.00pt;
	top             : 398.25pt;
	width           :  97.50pt;
	height          :  17.25pt;
	}
img#e5              { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 354.00pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e4              { /* Ambulanz- & Business-Flü... */
	position        : absolute;
	left            :  30.00pt;
	top             : 357.75pt;
	width           :  97.50pt;
	height          :  26.25pt;
	}
div#e3              { /* Med.Versorgung\ \bei Eve... */
	position        : absolute;
	left            :  30.75pt;
	top             : 474.00pt;
	width           :  96.75pt;
	height          :  26.25pt;
	}
img#e2              { /* images/stix_-_casa_salud... */
	position        : absolute;
	left            :  29.25pt;
	top             : 421.50pt;
	width           :  99.00pt;
	height          :  30.00pt;
	}
div#e1              { /* barrierefreie\ \Fincas */
	position        : absolute;
	left            :  30.75pt;
	top             : 426.00pt;
	width           :  96.75pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          :2250.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ededed;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
